	/*
  	Flaticon icon font: Flaticon
  	Creation date: 24/09/2018 08:14
  	*/

@font-face {
  font-family: "Peticon";
  src: url("../fonts/pets/peticon.eot");
  src: url("../fonts/pets/peticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/pets/peticon.woff") format("woff"),
       url("../fonts/pets/peticon.ttf") format("truetype"),
       url("../fonts/pets/peticon.svg#Peticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

.peticon {
	display:inline-block;
	font:normal normal normal 14px/1 Hotel;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Peticon";
    src: url("../fonts/pets/peticon.svg#peticon") format("svg");
  }
}

[class^="peticon-"]:before, [class*=" peticon-"]:before,
[class^="peticon-"]:after, [class*=" peticon-"]:after {   
  	font-family: Peticon;
	font-style: normal;
}
 

/**
.flaticon-001-bone:before { content: "\f100"; }
.flaticon-002-paws:before { content: "\f101"; }
.flaticon-003-paw:before { content: "\f102"; }
.flaticon-004-veterinary:before { content: "\f103"; }
.flaticon-005-poop:before { content: "\f104"; }
.flaticon-006-dog:before { content: "\f105"; }
.flaticon-007-cat:before { content: "\f106"; }
.flaticon-008-fish:before { content: "\f107"; }  **/
.peticon-009-bird:before { content: "\f108"; }   /**
.flaticon-010-hamster:before { content: "\f109"; }
.flaticon-011-turtle:before { content: "\f10a"; }
.flaticon-012-fish-bowl:before { content: "\f10b"; }
.flaticon-013-pet-house:before { content: "\f10c"; }
.flaticon-014-pet-shop:before { content: "\f10d"; }
.flaticon-015-bird-cage:before { content: "\f10e"; }
.flaticon-016-transporter:before { content: "\f10f"; }
.flaticon-017-leash:before { content: "\f110"; }
.flaticon-018-pet-food:before { content: "\f111"; }
.flaticon-019-tennis-ball:before { content: "\f112"; }
.flaticon-020-snake:before { content: "\f113"; }
.flaticon-021-bowl:before { content: "\f114"; }
.flaticon-022-collar:before { content: "\f115"; }
.flaticon-023-footprint:before { content: "\f116"; }
.flaticon-024-wool-ball:before { content: "\f117"; }
.flaticon-025-park:before { content: "\f118"; }
.flaticon-026-vaccine:before { content: "\f119"; }
.flaticon-027-bird-house:before { content: "\f11a"; }
.flaticon-028-no-pets:before { content: "\f11b"; }
.flaticon-029-hamster-wheel:before { content: "\f11c"; }
.flaticon-030-litter-box:before { content: "\f11d"; }
.flaticon-031-bunny:before { content: "\f11e"; }
.flaticon-032-grooming:before { content: "\f11f"; }
.flaticon-033-pet-bed:before { content: "\f120"; }
.flaticon-034-mouse-toy:before { content: "\f121"; }
.flaticon-035-tick:before { content: "\f122"; }
.flaticon-036-missing:before { content: "\f123"; }
.flaticon-037-pet-shampoo:before { content: "\f124"; }
.flaticon-038-treats:before { content: "\f125"; }
.flaticon-039-fish-food:before { content: "\f126"; }
.flaticon-040-pet-bell:before { content: "\f127"; }
.flaticon-041-medal:before { content: "\f128"; }
.flaticon-042-fish-tank:before { content: "\f129"; }
.flaticon-043-smartphone:before { content: "\f12a"; }
.flaticon-044-pet-shop-1:before { content: "\f12b"; }
.flaticon-045-sprayer:before { content: "\f12c"; }
.flaticon-046-canned-food:before { content: "\f12d"; }
.flaticon-047-certificate:before { content: "\f12e"; }
.flaticon-048-cone-of-shame:before { content: "\f12f"; }
.flaticon-049-fish-bones:before { content: "\f130"; }
.flaticon-050-scratcher:before { content: "\f131"; }